Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-7786

Unable to associate BPEL project with SOA 5.1 runtime.

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 3.1.2
    • Fix Version/s: 3.2.0.CR1
    • Component/s: bpel
    • Labels:
      None
    • Steps to Reproduce:
      Hide

      1) create a SOA 5.1 runtime
      2) create a new BPEL project
      3) click project->properties menu
      4) targeted runtimes (noting there or everything greyed-out)

      Show
      1) create a SOA 5.1 runtime 2) create a new BPEL project 3) click project->properties menu 4) targeted runtimes (noting there or everything greyed-out)

      Description

      It's not possible to associate a BPEL project with a SOA 5.1 runtime. Even if there's a usable runtime then it's greyed-out. This association should be done automatically on project creation. According to the "targeted runtimes" dialog there seem to be facets blocking it. There are following facets associated with the project:

      BPEL 2.0 Facet (checked)
      Contexts and Dependency Injection (not checked)
      Java (not checked)
      JavaScript (not checked)

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  bbrodt Robert (Bob) Brodt
                  Reporter:
                  mbaluch Marek Baluch
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: